Subject: Re: bug#17710: 24.3; fonts got stuck

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 04 Aug 2019 15:02:39 +0200

Samuel Bronson <[email-masked]> writes:

> I'm at a loss for what's going on here; I've changed the font a couple
> of times, but can't get it to change anymore:
>
> Debugger entered--Lisp error: (error "Invalid font name"
> "-Misc-Fixed-normal-normal-semi-condensed-*-12-*-*-*-c-60-iso10646-1")
>   internal-set-lisp-face-attribute(default :width normal #<frame
> emacs@hydrogen 0x98c7a50>)
>   set-face-attribute(default #<frame emacs@hydrogen 0x98c7a50> :width
> normal :weight normal :slant normal :font "6x10")
>   set-frame-font("6x10" nil t)
>   eval((set-frame-font "6x10" nil t) nil)

(I'm going through old bug reports that unfortunately have not received
any responses yet.)

Are you still seeing this problem?  It's not something that's easy to
reproduce without more information about what led to this state.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no